What Other Requirements Are There For The Windows Installer?

0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


In order to gain the support of the "Install on demand" features of the Windows Installer on computers running Windows 95 or Windows NT 4.x, the Windows Desktop Update is required. This is available only in Internet Explorer 4.02 SP1 with Active Desktop. IE 5 and above do not include the Windows Desktop Update.
If you have already installed Internet Explorer 5 and would like to install the Windows Desktop Update: Uninstall Internet Explorer 5 and then if Internet Explorer 4.01 SP1 is not already installed on your computer, install it. You can then install the Windows Desktop Update and Reinstall Internet Explorer 5.
How to Add or Remove Windows Desktop Update
Want the benefits of the Windows Desktop Update, but don't want the pain of dealing with the Active Desktop? Hide it with help from this AppDeploy.com Tip.
Answered 06/27/2002 by: bkelly
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity